#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=klamath1.14_base.ps
projection=-JM16.0c+
region=-R-122.9/-121.7/42.0/42.7
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map klamath1.14' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/e10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    42.319  -122.023
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    42.275  -121.997
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    42.257  -122.034
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    42.361  -122.062
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    42.386  -122.049
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    42.304  -122.028
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    42.331  -121.962
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    42.274  -121.999
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    42.281  -121.947
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    42.383  -122.104
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    42.203  -121.917
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    42.555  -122.591
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    42.253  -122.039
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    42.074  -121.900
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    42.230  -121.962
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    42.399  -122.838
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    42.177  -121.909
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    42.624  -122.433
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    42.352  -122.824
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    42.623  -122.428
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    42.622  -122.421
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    42.619  -122.428
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    42.624  -122.417
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    42.619  -122.423
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    42.618  -122.420
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    42.622  -122.426
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    42.618  -122.425
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    42.615  -122.421
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    42.625  -122.429
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    42.618  -122.424
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    42.619  -122.415
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    42.354  -122.073
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    42.321  -121.844
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.315  -122.026
    42.319  -122.023
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.314  -122.003
    42.319  -122.023
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.273  -122.003
    42.275  -121.997
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.265  -122.036
    42.275  -121.997
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.262  -122.035
    42.257  -122.034
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.250  -122.086
    42.257  -122.034
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.361  -122.061
    42.361  -122.062
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.351  -122.043
    42.361  -122.062
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.386  -122.047
    42.386  -122.049
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.371  -122.015
    42.386  -122.049
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.305  -122.029
    42.304  -122.028
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.302  -121.999
    42.304  -122.028
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.334  -121.963
    42.331  -121.962
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.321  -122.047
    42.331  -121.962
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.277  -122.001
    42.274  -121.999
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.252  -121.977
    42.274  -121.999
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.284  -121.948
    42.281  -121.947
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.294  -121.926
    42.281  -121.947
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.385  -122.096
    42.383  -122.104
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.364  -122.056
    42.383  -122.104
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.200  -121.921
    42.203  -121.917
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.240  -121.890
    42.203  -121.917
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.555  -122.606
    42.555  -122.591
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.522  -122.581
    42.555  -122.591
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.254  -122.045
    42.253  -122.039
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.245  -121.988
    42.253  -122.039
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.076  -121.905
    42.074  -121.900
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.044  -121.877
    42.074  -121.900
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.238  -121.967
    42.230  -121.962
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.244  -121.941
    42.230  -121.962
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.400  -122.841
    42.399  -122.838
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.414  -122.822
    42.399  -122.838
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.180  -121.917
    42.177  -121.909
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.203  -121.888
    42.177  -121.909
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.628  -122.432
    42.624  -122.433
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.616  -122.401
    42.624  -122.433
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.360  -122.828
    42.352  -122.824
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.347  -122.829
    42.352  -122.824
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.626  -122.428
    42.623  -122.428
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.621  -122.403
    42.623  -122.428
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.624  -122.421
    42.622  -122.421
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.612  -122.410
    42.622  -122.421
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.620  -122.426
    42.619  -122.428
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.609  -122.405
    42.619  -122.428
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.625  -122.415
    42.624  -122.417
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.614  -122.402
    42.624  -122.417
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.621  -122.421
    42.619  -122.423
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.618  -122.401
    42.619  -122.423
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.619  -122.420
    42.618  -122.420
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.617  -122.405
    42.618  -122.420
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.623  -122.426
    42.622  -122.426
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.645  -122.421
    42.622  -122.426
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.619  -122.424
    42.618  -122.425
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.620  -122.412
    42.618  -122.425
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.616  -122.421
    42.615  -122.421
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.602  -122.407
    42.615  -122.421
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.626  -122.427
    42.625  -122.429
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.626  -122.426
    42.625  -122.429
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.620  -122.422
    42.618  -122.424
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.629  -122.432
    42.618  -122.424
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.620  -122.415
    42.619  -122.415
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.625  -122.422
    42.619  -122.415
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.356  -122.070
    42.354  -122.073
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.362  -122.063
    42.354  -122.073
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    42.322  -121.842
    42.321  -121.844
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    42.306  -121.794
    42.321  -121.844
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    42.319  -122.023     2.056     0.812     1.062
    42.275  -121.997     7.000     1.039     1.541
    42.257  -122.034     1.784     1.507     2.579
    42.361  -122.062    -1.953     0.781     1.057
    42.386  -122.049    -2.656     0.949     1.572
    42.304  -122.028    -6.047     1.332     2.288
    42.331  -121.962    17.128     1.810     2.877
    42.274  -121.999     8.385     1.039     1.483
    42.281  -121.947    -1.348     1.213     1.856
    42.383  -122.104    -3.495     1.504     2.630
    42.203  -121.917    28.139     1.855     2.522
    42.555  -122.591   -20.047     2.333     4.319
    42.253  -122.039    64.226     1.576     2.176
    42.074  -121.900    69.896     1.600     2.188
    42.230  -121.962   -42.203     2.077     2.875
    42.399  -122.838    -9.664     2.484     3.120
    42.177  -121.909    15.429     1.682     2.715
    42.624  -122.433   -77.344     2.062     2.506
    42.352  -122.824    83.638     1.743     2.455
    42.623  -122.428    69.519     0.790     0.903
    42.622  -122.421    73.569     0.723     0.855
    42.619  -122.428    73.786     1.042     1.082
    42.624  -122.417    71.149     1.058     1.222
    42.619  -122.423    78.114     0.805     0.928
    42.618  -122.420    72.232     0.882     1.015
    42.622  -122.426    89.954     1.327     1.400
    42.618  -122.425    81.189     1.093     1.163
    42.615  -122.421    74.253     0.838     0.971
    42.625  -122.429    68.005     1.113     1.150
    42.618  -122.424    80.940     0.900     0.950
    42.619  -122.415    85.322     0.939     1.023
    42.354  -122.073    20.103     1.890     2.165
    42.321  -121.844    26.745     1.962     2.733
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    42.028  -122.868    37.016     1.281     1.489
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    42.028  -122.846   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    42.028  -122.868     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    42.028  -122.868     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    41.983  -122.868   5 km
END
