#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=klamath1.14_dcal.ps
projection=-JM16.0c+
region=-R-125.4/-119.3/40.2/44.5
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration klamath1.14' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/e10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.319  -122.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.319  -122.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.488  -122.162
    42.319  -122.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.347  -121.890
    42.319  -122.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.345  -122.194
    42.319  -122.023
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.275  -121.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.275  -121.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.579  -121.657
    42.275  -121.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.488  -122.162
    42.275  -121.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.347  -121.890
    42.275  -121.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.195  -121.696
    42.275  -121.997
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.257  -122.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.257  -122.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.579  -121.657
    42.257  -122.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.488  -122.162
    42.257  -122.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.347  -121.890
    42.257  -122.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.345  -122.194
    42.257  -122.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.195  -121.696
    42.257  -122.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.361  -122.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.488  -122.162
    42.361  -122.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.347  -121.890
    42.361  -122.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.345  -122.194
    42.361  -122.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.119  -123.243
    42.361  -122.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.386  -122.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.386  -122.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.579  -121.657
    42.386  -122.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.488  -122.162
    42.386  -122.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.347  -121.890
    42.386  -122.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.119  -123.243
    42.386  -122.049
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.488  -122.162
    42.304  -122.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.347  -121.890
    42.304  -122.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.887  -122.680
    42.331  -121.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.331  -121.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.331  -121.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.347  -121.890
    42.331  -121.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.195  -121.696
    42.331  -121.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.069  -121.971
    42.274  -121.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.337  -122.218
    42.274  -121.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.274  -121.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.274  -121.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.488  -122.162
    42.274  -121.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.887  -122.680
    42.274  -121.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.347  -121.890
    42.274  -121.999
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.337  -122.218
    42.281  -121.947
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.337  -122.218
    42.281  -121.947
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.069  -121.971
    42.281  -121.947
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.887  -122.680
    42.281  -121.947
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.887  -122.680
    42.281  -121.947
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.281  -121.947
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.281  -121.947
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.488  -122.162
    42.281  -121.947
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.347  -121.890
    42.281  -121.947
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.345  -122.194
    42.281  -121.947
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.268  -122.064
    42.383  -122.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.337  -122.218
    42.383  -122.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.069  -121.971
    42.383  -122.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.887  -122.680
    42.383  -122.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.383  -122.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.383  -122.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.488  -122.162
    42.383  -122.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.347  -121.890
    42.383  -122.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.345  -122.194
    42.383  -122.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.909  -123.376
    42.383  -122.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.119  -123.243
    42.383  -122.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.268  -122.064
    42.203  -121.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.069  -121.971
    42.203  -121.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.278  -122.245
    42.203  -121.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.203  -121.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.203  -121.917
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.607  -122.957
    42.555  -122.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.278  -122.245
    42.555  -122.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.887  -122.680
    42.555  -122.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.069  -121.971
    42.555  -122.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.119  -123.243
    42.555  -122.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.555  -122.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.526  -123.090
    42.555  -122.591
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.175  -121.891
    42.253  -122.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.175  -121.891
    42.253  -122.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.613  -121.731
    42.253  -122.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.613  -121.731
    42.253  -122.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.253  -122.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.253  -122.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.253  -122.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.253  -122.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.607  -122.957
    42.253  -122.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.607  -122.957
    42.253  -122.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.047  -120.834
    42.253  -122.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.047  -120.834
    42.253  -122.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.392  -122.854
    42.253  -122.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.392  -122.854
    42.253  -122.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.359  -121.146
    42.253  -122.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.359  -121.146
    42.253  -122.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.284  -121.236
    42.253  -122.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.284  -121.236
    42.253  -122.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.156  -123.602
    42.253  -122.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.175  -121.891
    42.074  -121.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.175  -121.891
    42.074  -121.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.074  -121.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.074  -121.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.613  -121.731
    42.074  -121.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.613  -121.731
    42.074  -121.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.074  -121.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.074  -121.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.047  -120.834
    42.074  -121.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.047  -120.834
    42.074  -121.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.274  -122.122
    42.074  -121.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.359  -121.146
    42.074  -121.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.359  -121.146
    42.074  -121.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.607  -122.957
    42.074  -121.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.607  -122.957
    42.074  -121.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.392  -122.854
    42.074  -121.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.392  -122.854
    42.074  -121.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.726  -120.893
    42.074  -121.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.726  -120.893
    42.074  -121.900
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.268  -122.064
    42.230  -121.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.258  -121.785
    42.230  -121.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.242  -121.706
    42.230  -121.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.069  -121.971
    42.230  -121.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.278  -122.245
    42.230  -121.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.629  -122.219
    42.230  -121.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.599  -121.577
    42.230  -121.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.230  -121.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.887  -122.680
    42.230  -121.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.176  -121.489
    42.230  -121.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.909  -123.376
    42.230  -121.962
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.607  -122.957
    42.399  -122.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.607  -122.957
    42.399  -122.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.278  -122.245
    42.399  -122.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.887  -122.680
    42.399  -122.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.909  -123.376
    42.399  -122.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.399  -122.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.399  -122.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.119  -123.243
    42.399  -122.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.523  -123.908
    42.399  -122.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.523  -123.908
    42.399  -122.838
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.258  -121.785
    42.177  -121.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.242  -121.706
    42.177  -121.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.268  -122.064
    42.177  -121.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.342  -121.950
    42.177  -121.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.069  -121.971
    42.177  -121.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.278  -122.245
    42.177  -121.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.177  -121.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.625  -121.754
    42.177  -121.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.625  -121.754
    42.177  -121.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.629  -122.219
    42.177  -121.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.599  -121.577
    42.177  -121.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.599  -121.577
    42.177  -121.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.176  -121.489
    42.177  -121.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.392  -122.854
    42.177  -121.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.392  -122.854
    42.177  -121.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.909  -123.376
    42.177  -121.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.278  -122.245
    42.624  -122.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.278  -122.245
    42.624  -122.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.607  -122.957
    42.624  -122.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.342  -121.950
    42.624  -122.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.242  -121.706
    42.624  -122.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.242  -121.706
    42.624  -122.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.119  -123.243
    42.624  -122.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.291  -123.332
    42.624  -122.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.629  -122.219
    42.624  -122.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.909  -123.376
    42.624  -122.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.526  -123.090
    42.624  -122.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.726  -120.893
    42.624  -122.433
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.352  -122.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.352  -122.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.158  -123.603
    42.352  -122.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.696  -123.665
    42.352  -122.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.696  -123.665
    42.352  -122.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.625  -121.754
    42.352  -122.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.352  -122.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.392  -122.854
    42.352  -122.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.392  -122.854
    42.352  -122.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.241  -122.109
    42.352  -122.824
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.607  -122.957
    42.623  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.607  -122.957
    42.623  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.623  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.623  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.625  -121.754
    42.623  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.625  -121.754
    42.623  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.241  -122.109
    42.623  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.241  -122.109
    42.623  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.623  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.623  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.696  -123.665
    42.623  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.696  -123.665
    42.623  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.623  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.623  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.158  -123.603
    42.623  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.158  -123.603
    42.623  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.285  -121.235
    42.623  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.285  -121.235
    42.623  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.726  -120.893
    42.623  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.726  -120.893
    42.623  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.794  -122.411
    42.623  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.794  -122.411
    42.623  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.622  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.622  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.607  -122.957
    42.622  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.607  -122.957
    42.622  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.625  -121.754
    42.622  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.625  -121.754
    42.622  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.241  -122.109
    42.622  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.241  -122.109
    42.622  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.622  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.622  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.696  -123.665
    42.622  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.696  -123.665
    42.622  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.622  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.622  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.158  -123.603
    42.622  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.158  -123.603
    42.622  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.285  -121.235
    42.622  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.285  -121.235
    42.622  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.726  -120.893
    42.622  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.794  -122.411
    42.622  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.794  -122.411
    42.622  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.619  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.619  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.625  -121.754
    42.619  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.625  -121.754
    42.619  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.241  -122.109
    42.619  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.241  -122.109
    42.619  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.619  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.619  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.696  -123.665
    42.619  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.696  -123.665
    42.619  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.158  -123.603
    42.619  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.158  -123.603
    42.619  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.285  -121.235
    42.619  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.285  -121.235
    42.619  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.794  -122.411
    42.619  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.794  -122.411
    42.619  -122.428
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.624  -122.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.624  -122.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.607  -122.957
    42.624  -122.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.607  -122.957
    42.624  -122.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.625  -121.754
    42.624  -122.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.625  -121.754
    42.624  -122.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.241  -122.109
    42.624  -122.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.241  -122.109
    42.624  -122.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.624  -122.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.624  -122.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.624  -122.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.624  -122.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.696  -123.665
    42.624  -122.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.696  -123.665
    42.624  -122.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.158  -123.603
    42.624  -122.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.158  -123.603
    42.624  -122.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.285  -121.235
    42.624  -122.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.285  -121.235
    42.624  -122.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.726  -120.893
    42.624  -122.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.794  -122.411
    42.624  -122.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.794  -122.411
    42.624  -122.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.619  -122.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.619  -122.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.607  -122.957
    42.619  -122.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.607  -122.957
    42.619  -122.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.625  -121.754
    42.619  -122.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.625  -121.754
    42.619  -122.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.241  -122.109
    42.619  -122.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.241  -122.109
    42.619  -122.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.619  -122.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.619  -122.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.619  -122.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.619  -122.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.696  -123.665
    42.619  -122.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.696  -123.665
    42.619  -122.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.158  -123.603
    42.619  -122.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.158  -123.603
    42.619  -122.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.285  -121.235
    42.619  -122.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.285  -121.235
    42.619  -122.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.726  -120.893
    42.619  -122.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.726  -120.893
    42.619  -122.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.794  -122.411
    42.619  -122.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.794  -122.411
    42.619  -122.423
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.618  -122.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.618  -122.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.607  -122.957
    42.618  -122.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.607  -122.957
    42.618  -122.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.625  -121.754
    42.618  -122.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.625  -121.754
    42.618  -122.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.241  -122.109
    42.618  -122.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.241  -122.109
    42.618  -122.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.618  -122.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.696  -123.665
    42.618  -122.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.696  -123.665
    42.618  -122.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.618  -122.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.618  -122.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.158  -123.603
    42.618  -122.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.158  -123.603
    42.618  -122.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.285  -121.235
    42.618  -122.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.285  -121.235
    42.618  -122.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.726  -120.893
    42.618  -122.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.726  -120.893
    42.618  -122.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.794  -122.411
    42.618  -122.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.794  -122.411
    42.618  -122.420
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.622  -122.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.622  -122.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.625  -121.754
    42.622  -122.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.625  -121.754
    42.622  -122.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.241  -122.109
    42.622  -122.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.696  -123.665
    42.622  -122.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.696  -123.665
    42.622  -122.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.622  -122.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.622  -122.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.158  -123.603
    42.622  -122.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.158  -123.603
    42.622  -122.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.285  -121.235
    42.622  -122.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.285  -121.235
    42.622  -122.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.794  -122.411
    42.622  -122.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.794  -122.411
    42.622  -122.426
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.618  -122.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.618  -122.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.625  -121.754
    42.618  -122.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.625  -121.754
    42.618  -122.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.241  -122.109
    42.618  -122.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.696  -123.665
    42.618  -122.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.696  -123.665
    42.618  -122.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.618  -122.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.618  -122.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.158  -123.603
    42.618  -122.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.158  -123.603
    42.618  -122.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.285  -121.235
    42.618  -122.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.285  -121.235
    42.618  -122.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.794  -122.411
    42.618  -122.425
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.615  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.615  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.607  -122.957
    42.615  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.625  -121.754
    42.615  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.625  -121.754
    42.615  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.241  -122.109
    42.615  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.241  -122.109
    42.615  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.732  -122.710
    42.615  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.615  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.615  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.696  -123.665
    42.615  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.696  -123.665
    42.615  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.158  -123.603
    42.615  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.158  -123.603
    42.615  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.600  -121.835
    42.615  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.285  -121.235
    42.615  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.285  -121.235
    42.615  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.726  -120.893
    42.615  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.794  -122.411
    42.615  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.794  -122.411
    42.615  -122.421
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.625  -122.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.625  -122.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.625  -121.754
    42.625  -122.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.625  -121.754
    42.625  -122.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.241  -122.109
    42.625  -122.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.241  -122.109
    42.625  -122.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.696  -123.665
    42.625  -122.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.696  -123.665
    42.625  -122.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.625  -122.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.625  -122.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.158  -123.603
    42.625  -122.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.158  -123.603
    42.625  -122.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.285  -121.235
    42.625  -122.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.285  -121.235
    42.625  -122.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.794  -122.411
    42.625  -122.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.794  -122.411
    42.625  -122.429
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.618  -122.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.618  -122.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.625  -121.754
    42.618  -122.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.625  -121.754
    42.618  -122.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.241  -122.109
    42.618  -122.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.241  -122.109
    42.618  -122.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.696  -123.665
    42.618  -122.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.696  -123.665
    42.618  -122.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.618  -122.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.618  -122.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.158  -123.603
    42.618  -122.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.158  -123.603
    42.618  -122.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.285  -121.235
    42.618  -122.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.285  -121.235
    42.618  -122.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.794  -122.411
    42.618  -122.424
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.619  -122.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.619  -122.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.625  -121.754
    42.619  -122.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.625  -121.754
    42.619  -122.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.241  -122.109
    42.619  -122.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.241  -122.109
    42.619  -122.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.696  -123.665
    42.619  -122.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.696  -123.665
    42.619  -122.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.619  -122.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.619  -122.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.158  -123.603
    42.619  -122.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.158  -123.603
    42.619  -122.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.285  -121.235
    42.619  -122.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.285  -121.235
    42.619  -122.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.794  -122.411
    42.619  -122.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.794  -122.411
    42.619  -122.415
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.354  -122.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.354  -122.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.354  -122.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.354  -122.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.241  -122.109
    42.354  -122.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.285  -121.235
    42.354  -122.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.285  -121.235
    42.354  -122.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.392  -122.854
    42.354  -122.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.392  -122.854
    42.354  -122.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.158  -123.603
    42.354  -122.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.158  -123.603
    42.354  -122.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.625  -121.754
    42.321  -121.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.321  -121.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    42.218  -122.305
    42.321  -121.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.321  -121.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.783  -121.839
    42.321  -121.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.241  -122.109
    42.321  -121.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.241  -122.109
    42.321  -121.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.285  -121.235
    42.321  -121.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.285  -121.235
    42.321  -121.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.392  -122.854
    42.321  -121.844
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    41.392  -122.854
    42.321  -121.844
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    41.732  -122.710     0.300
    41.488  -122.162     0.300
    41.347  -121.890     0.300
    41.345  -122.194     0.300
    41.579  -121.657     0.300
    41.195  -121.696     0.300
    43.119  -123.243     0.300
    42.887  -122.680     0.300
    42.069  -121.971     0.300
    42.337  -122.218     0.300
    42.268  -122.064     0.300
    41.909  -123.376     0.300
    42.278  -122.245     0.300
    42.607  -122.957     0.300
    43.526  -123.090     0.300
    42.175  -121.891     0.300
    42.613  -121.731     0.300
    41.783  -121.839     0.300
    42.047  -120.834     0.300
    41.392  -122.854     0.300
    41.359  -121.146     0.300
    43.284  -121.236     0.300
    42.156  -123.602     0.300
    41.274  -122.122     0.300
    42.726  -120.893     0.300
    42.258  -121.785     0.300
    42.242  -121.706     0.300
    41.629  -122.219     0.300
    41.599  -121.577     0.300
    41.176  -121.489     0.300
    41.523  -123.908     0.300
    42.342  -121.950     0.300
    42.625  -121.754     0.300
    43.291  -123.332     0.300
    42.218  -122.305     0.300
    42.158  -123.603     0.300
    42.696  -123.665     0.300
    43.241  -122.109     0.300
    43.285  -121.235     0.300
    43.794  -122.411     0.300
    41.600  -121.835     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.319  -122.023     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.275  -121.997     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.257  -122.034     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.361  -122.062     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.386  -122.049     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.304  -122.028     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.331  -121.962     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.274  -121.999     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.281  -121.947     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.383  -122.104     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.203  -121.917     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.555  -122.591     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.253  -122.039     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.074  -121.900     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.230  -121.962     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.399  -122.838     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.177  -121.909     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.624  -122.433     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.352  -122.824     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.623  -122.428     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.622  -122.421     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.619  -122.428     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.624  -122.417     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.619  -122.423     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.618  -122.420     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.622  -122.426     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.618  -122.425     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.615  -122.421     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.625  -122.429     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.618  -122.424     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.619  -122.415     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.354  -122.073     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    42.321  -121.844     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    42.429  -122.231     0.000   222.000   222.000
    42.429  -122.231     0.000   444.000   444.000
END
