#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=klamath1.14_epa_1.ps
projection=-JM16.0c+
region=-R-143.3/-101.4/27.0/57.7
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn klamath1.14' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/ETOPO/ETOPO1_Bed_g_gmt4.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    42.429   237.769     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.704   238.862    -0.285
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.844   237.680    -0.335
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.107   238.400    -0.241
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.912   236.259    -0.027
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.652   238.311    -0.153
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.508   239.381    -0.300
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.586   236.697    -0.198
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.505   236.450     0.008
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.417   235.880    -0.335
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.856   237.540    -0.263
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.918   236.405    -0.177
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.060   238.413     0.232
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.983   239.012    -0.183
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.555   238.500    -0.048
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.156   237.729     0.048
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.290   238.210     0.149
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.375   238.744     0.145
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.276   238.975     0.140
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.384   236.479    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.463   238.321     0.049
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.467   237.547     0.182
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.165   238.809     0.241
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.371   236.546     0.108
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.573   237.210     0.083
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.516   239.222    -0.166
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.736   238.319     0.395
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.877   238.783     0.283
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.636   236.510     0.070
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.462   240.163     0.025
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.854   238.930     0.079
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.924   238.404     0.156
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.026   237.788    -0.049
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.960   239.177     0.082
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.116   237.953     0.151
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.147   237.847     0.434
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.151   238.407     0.262
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.173   237.817     0.148
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.150   237.256     0.026
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.197   237.850     0.258
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.193   237.763    -0.138
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.196   237.650     0.064
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.199   237.816     0.072
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.210   237.811     0.109
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.088   236.550     0.166
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.882   240.247     0.254
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.244   237.863     0.033
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.238   237.777     0.061
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    38.389   237.338    -0.144
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.435   237.494     0.211
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.155   238.200     0.004
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.213   240.314     0.250
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.475   236.772    -0.159
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.529   239.478     0.523
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.668   237.709     0.272
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.698   238.453     0.258
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.485   240.009     0.145
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.051   241.900    -0.089
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.577   239.707     0.094
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.395   240.409     0.134
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    37.876   237.764    -0.128
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.750   238.190     0.092
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.035   239.613     0.189
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.871   241.715     0.111
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.734   239.174     0.155
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.819   238.159     0.207
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.429   240.712     0.094
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.932   238.328     0.264
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.943   238.029     0.168
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.558   240.641     0.167
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.598   240.540     0.128
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.910   239.432     0.234
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.974   236.864     0.237
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.811   240.118     0.267
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.755   240.434     0.142
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.577   241.063     0.021
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.514   237.538     0.202
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.721   240.765     0.088
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.825   240.613     0.043
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.203   238.206     0.444
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.138   239.132     0.466
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.169   239.402     0.203
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.349   238.467    -0.075
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.342   238.357     0.245
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.259   238.327     0.320
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.803   240.855     0.484
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.460   238.195     0.065
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.955   241.698     0.133
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.666   241.060     0.390
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.610   240.972     0.303
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.548   237.214     0.147
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.354   240.404     0.044
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.674   241.493     0.394
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.506   236.038     0.295
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.649   236.946     0.254
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.605   239.669     0.142
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.804   238.231     0.256
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.764   238.553     0.055
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.699   240.046     0.099
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.391   241.289    -0.254
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.082   242.782     0.175
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.737   235.811     0.252
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.821   236.298     0.413
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.702   240.599    -0.066
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.193   238.070     0.298
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.078   239.662     0.374
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.985   240.230     0.066
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.035   235.922    -0.564
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.150   236.330     0.102
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.424   237.881     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.871   241.797    -0.434
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.680   237.168    -0.099
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.784   238.100     0.163
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.264   242.877    -0.352
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.780   247.225     0.230
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.828   247.151    -0.349
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.870   247.630     0.273
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.295   247.621     0.606
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.663   241.526     0.278
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.195   247.187    -0.043
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.185   239.916     0.193
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.793   247.392    -0.252
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.822   247.549    -0.161
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.013   247.437    -0.007
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.851   240.779     0.272
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.233   247.960    -0.276
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.730   248.334     0.277
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.788   246.560     0.120
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.302   243.194     0.387
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.412   248.744     0.204
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.512   247.823     0.122
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.711   248.169    -0.243
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.604   249.030    -0.227
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.149   248.792    -0.183
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    34.211   242.307     0.739
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.814   249.185     0.334
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.767   250.442     0.360
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.892   242.839     0.465
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.111   249.476     0.196
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.353   243.138     0.257
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.499   250.867     0.168
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.376   250.961     0.378
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.576   251.353     0.311
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    33.051   245.173     0.377
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.700   254.629    -0.440
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.749   254.780    -0.273
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.121   255.964    -0.177
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    34.943   253.543    -0.224
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.486   238.476    -0.054
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.434   238.464    -0.018
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.346   238.393    -0.167
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.521   236.008    -0.104
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.426   236.181     0.015
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.439   239.044    -0.075
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.336   238.516    -0.019
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.025   238.732     0.122
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.948   239.028    -0.064
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.306   237.659    -0.026
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.351   237.784     0.081
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.564   238.391     0.376
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.613   240.239     0.147
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.717   240.569     0.127
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.878   235.923     0.019
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.695   235.861    -0.247
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.052   237.509     0.072
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.248   237.069     0.397
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.871   238.269     0.308
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.404   237.825     0.113
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.992   240.292     0.275
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.448   238.486    -0.107
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    36.062   239.891     0.073
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.802   236.015    -0.130
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.197   236.150     0.040
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.809   236.519    -0.027
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.945   237.743     0.138
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.435   238.722    -0.071
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.654   238.388     0.214
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.949   243.751     0.329
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.464   238.539     0.014
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.318   238.535     0.383
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.181   239.439    -0.059
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.538   237.961     0.252
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.068   237.592    -0.090
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.431   242.778    -0.224
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.745   244.761    -0.201
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.875   236.269     0.080
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.434   241.363    -0.842
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.686   236.418    -0.158
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.393   240.467     0.059
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.563   245.586    -0.637
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.523   236.092    -0.031
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.872   235.666    -0.152
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.106   236.153    -0.187
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.684   237.814    -0.173
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.082   240.496    -0.456
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.236   239.365    -0.164
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.358   241.526    -0.218
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    43.704   238.862   NCOR 
    43.844   237.680   HBO  
    44.107   238.400   TCO  
    43.912   236.259   RNO  
    44.652   238.311   BPO  
    44.508   239.381   VIPM 
    44.586   236.697   COR  
    44.505   236.450   MPOR 
    40.417   235.880   KMPM 
    44.856   237.540   SSOR 
    39.918   236.405   KBSM 
    45.060   238.413   VBEM 
    44.983   239.012   CROR 
    39.555   238.500   ORV  
    45.156   237.729   GT2  
    45.290   238.210   TDH  
    39.375   238.744   AOHM 
    39.276   238.975   AARM 
    39.384   236.479   GCBM 
    45.463   238.321   VLL  
    45.467   237.547   PGO  
    39.165   238.809   ABJM 
    45.371   236.546   TKO  
    45.573   237.210   WPO  
    45.516   239.222   VGB  
    45.736   238.319   APM  
    38.877   238.783   APRM 
    45.636   236.510   KMOR 
    45.462   240.163   JBO  
    38.854   238.930   AHRM 
    45.924   238.404   GULW 
    46.026   237.788   MTMW 
    45.960   239.177   GL2  
    46.116   237.953   CDFW 
    46.147   237.847   JLK  
    46.151   238.407   ASR  
    46.173   237.817   HSR  
    46.150   237.256   RVW  
    46.197   237.850   ESD  
    46.193   237.763   SHW  
    46.196   237.650   FL2  
    46.199   237.816   REMW 
    46.210   237.811   YEL  
    46.088   236.550   NLO  
    45.882   240.247   PATW 
    46.244   237.863   SOSW 
    46.238   237.777   STD  
    38.389   237.338   NTYM 
    46.435   237.494   CZM  
    38.155   238.200   HMR  
    46.213   240.314   PRW  
    46.475   236.772   BMW  
    46.529   239.478   YAKW 
    46.668   237.709   LMW  
    46.698   238.453   WPW  
    46.485   240.009   BRVW 
    39.051   241.900   KVN  
    46.577   239.707   MXC  
    46.395   240.409   RSW  
    37.876   237.764   BKS  
    46.750   238.190   LON  
    38.035   239.613   CMB  
    45.871   241.715   LNOR 
    46.734   239.174   NAC  
    46.819   238.159   REMR 
    46.429   240.712   WIW  
    46.932   238.328   FMW  
    46.943   238.029   RVC  
    46.558   240.641   MJ2  
    46.598   240.540   GBL  
    46.910   239.432   EBG  
    46.974   236.864   CPW  
    46.811   240.118   BVW  
    46.755   240.434   WAH2 
    46.577   241.063   ET3  
    37.514   237.538   JEGM 
    46.721   240.765   OT2  
    46.825   240.613   CRF  
    47.203   238.206   GSM  
    47.138   239.132   TWW  
    47.169   239.402   TBM  
    37.349   238.467   ARN  
    37.342   238.357   MHC  
    37.259   238.327   COE  
    46.803   240.855   WRD  
    47.460   238.195   RMW  
    37.955   241.698   BONR 
    37.666   241.060   MEMM 
    37.610   240.972   MMPM 
    47.548   237.214   GMW  
    47.354   240.404   EPH  
    37.674   241.493   MRCM 
    47.506   236.038   OSR  
    47.649   236.946   HDW  
    47.605   239.669   ETW  
    47.804   238.231   HTW  
    36.764   238.553   SAO  
    47.699   240.046   WTV  
    47.391   241.289   OD2  
    38.082   242.782   TNP  
    47.737   235.811   OOW  
    47.821   236.298   OSD  
    47.702   240.599   SAW  
    48.193   238.070   JCW  
    48.078   239.662   NLW  
    47.985   240.230   DHW2 
    48.035   235.922   OBC  
    48.150   236.330   STW  
    48.424   237.881   CMW  
    47.871   241.797   DPW  
    48.680   237.168   MCW  
    48.784   238.100   MBW  
    48.264   242.877   NEW  
    41.780   247.225   HVU  
    44.828   247.151   MCMT 
    42.870   247.630   PTI  
    43.295   247.621   HHAI 
    35.663   241.526   ISA  
    40.195   247.187   DUG  
    35.185   239.916   BCH  
    45.793   247.392   HBMT 
    45.822   247.549   LRM  
    46.013   247.437   BUT  
    34.851   240.779   ABL  
    45.233   247.960   BGMT 
    44.730   248.334   TPMT 
    37.788   246.560   ARUT 
    35.302   243.194   GSC  
    40.412   248.744   DAU  
    38.512   247.823   MSU  
    46.711   248.169   HRY  
    45.604   249.030   MEMT 
    46.149   248.792   SXM  
    34.211   242.307   SSK  
    39.814   249.185   EMUT 
    42.767   250.442   BW06 
    33.892   242.839   PEC  
    39.111   249.476   SRU  
    33.353   243.138   PLM  
    38.499   250.867   PV09 
    38.376   250.961   PV10 
    38.576   251.353   PV08 
    33.051   245.173   GLA  
    39.700   254.629   GOL  
    39.749   254.780   GLD  
    44.121   255.964   RSSD 
    34.943   253.543   ALQ  
    40.486   238.476   LCFM 
    40.434   238.464   LSLM 
    40.346   238.393   MIN  
    40.521   236.008   FOX  
    40.426   236.181   KCRM 
    44.439   239.044   GMO  
    39.336   238.516   OHCM 
    39.025   238.732   AVRM 
    38.948   239.028   AFDM 
    46.306   237.659   ERK  
    46.351   237.784   TDL  
    46.564   238.391   GLK  
    46.613   240.239   MDW  
    46.717   240.569   LOCW 
    40.878   235.923   ARC  
    40.695   235.861   EKR  
    39.052   237.509   GWKM 
    38.248   237.069   NTBM 
    46.871   238.269   RCS  
    37.404   237.825   STAN 
    36.992   240.292   FRI  
    48.448   238.486   RPW  
    36.062   239.891   PKEM 
    40.802   236.015   FHC  
    40.197   236.150   KBBM 
    39.809   236.519   KIPM 
    37.945   237.743   ZSP  
    40.435   238.722   LHKM 
    39.654   238.388   OGOM 
    36.949   243.751   TPNV 
    40.464   238.539   LRDM 
    45.318   238.535   VFP  
    45.181   239.439   VTHM 
    45.538   237.961   VLMM 
    46.068   237.592   LVP  
    40.431   242.778   BMN  
    40.745   244.761   ELK  
    40.875   236.269   KHMM 
    42.434   241.363   WVOR 
    39.686   236.418   KCPM 
    46.393   240.467   HAWA 
    43.563   245.586   HLID 
    41.523   236.092   KRMB 
    42.872   235.666   KEBM 
    44.106   236.153   I02D 
    44.684   237.814   H04A 
    44.082   240.496   I07A 
    45.236   239.365   G06A 
    43.358   241.526   J08A 
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    31.175  -141.507   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    29.225  -140.112    -0.500
    29.225  -138.117    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    29.225  -136.407     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    29.225  -134.412     0.250
    29.225  -132.417     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    30.230  -141.511   Station Residuals (sec.)
    27.725  -141.012   -2
    27.725  -138.912   -1
    27.725  -136.662   0
    27.725  -135.237   +1
    27.725  -133.212   +2
END
